/* contact */
.contact {
  display: flex;
  margin-top: 10px;
  margin-bottom: 20px;
}

.submenu {
  width: 15%;
  height: auto;
  background: #eee;
}

.content {
  width: 85%;
  background: #eee;
  height: auto;
  height: auto;
  margin-left: 5px;
  padding-bottom: 2rem;
}

.Typography {
  font-size: 14px
}

.fieldset {
  border: 0;
  display: flex;
}

.fieldset label {
  font-size: 0.8rem;
  width: 5rem;
  margin-right: 5%
}

.fieldset input {
  height: 2.5rem;
  width: 350px;
}

.fieldset textarea {
  width: 100%;
  margin-left: 0.7rem;
}

.fieldset textarea, .fieldset input {
  border-radius: 5px;
  border: 1px solid #ccc;
  padding-left: 1rem;
  font-size: 0.8rem;
}

.submit {
  background: #333;
  color: #fff;
  border: 1px solid #333;
  padding: 10px;
  border-radius: 5px;
  float: right;
  margin-top: 1rem
}

#Message {
  float: left;
  width: 90%;
  padding: 2%;
  text-align: center;
  background: #e0e0e0;
  margin-top: 15px;
  box-shadow: -1px 0px 6px 0px #333;
  border-radius: 5px;
  display: none;  
}

.error {
  color: red
}

.success {
  color: green
}

@media screen and (max-width: 800px) {
  .contact {
    display: unset;
  }

  .submenu {
    display: none
  }

  .content {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 5px
  }
}
